Login | Register
My pages Projects Community openCollabNet

Discussions > users > RE: [argouml-users] argo won't run. 1.1 problem ?

argouml
Discussion topic

Back to topic list

RE: [argouml-users] argo won't run. 1.1 problem ?

Author Dave O'Donnell <dave dot odonnell at entropy dot ie>
Full name Dave O'Donnell <dave dot odonnell at entropy dot ie>
Date 2001-08-08 02:20:48 PDT
Message you assume correctly Markus, I'll do as you suggest, maybe it is the zip
thanks

Dave
-----Original Message-----
From: Markus Klink [mailto:mkl at baba9 dot com]
Sent: 08 August 2001 10:20
To: users at argouml dot tigris dot org
Subject: Re: [argouml-users] argo won't run. 1.1 problem ?


Hi Dave,

it sounds more as if the ZIP file is corrupt. That can occasionally
happen at downloads. Before you go and change anything on your system,
you might want to try to download the jar file again.

I assume that you get the error immediately after starting argo with
java -jar argouml.jar, right?

Markus


Dave O'Donnell wrote:

>
> Hi,
> I can't get argo uml running, I'm using a Win 2k platform, JRE ver 1.3,
>
> the error I'm getting is
> Exception in thread "main" java..util.zip.ZipException: e
>
> at java.util.zip.ZipFil​e.open(Native Method)
> at java.util.zip.ZipFil​e.<init>(Unkno​wn Source)
> at java.util.jar.JarFil​e.<init>(Unkno​wn Source)
> at java.util.jar.JarFil​e.<init>(Unkno​wn Source)
>
> tried running java -jar . I can run other jar files no problem.
> However, I also have in my registry
> a 1.1 JRE, ( as I've an Oracle client on my machine), do I need to
> delete my Oracle client
> to run this as 1.1 isn't supported ? Would this be the error from argo
> picking up the 1.1 and not the
> 1.3 ?
>
> Appreciate any comments, thanks,
> Dave
>
>
>
> Dave O'Donnell
>
> Software Developer
>
> Entropy Ltd.
>
> Unit 4a, Sandyford Business Centre,
>
> Dublin 18
>
> tel 353 - 1 -2940199
>
> fax 353 -1- 2940864
>
> www.entropy.ie
>
>
>
>
>
> ********************​********************​********************​**********
> This email and any files transmitted with it are confidential and
> intended solely for the use of the individual or entity to whom they
> are addressed. If you have received this email in error please notify
> the system manager.
>
> This footnote also confirms that this email message has been swept
> for the presence of computer viruses.
>
>
> ********************​********************​********************​**********



--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: users-unsubscribe@ar​gouml.tigris.org
For additional commands, e-mail: users-help at argouml dot tigris dot org


********************​********************​********************​**********
This email and any files transmitted with it are confidential and
intended solely for the use of the individual or entity to whom they
are addressed. If you have received this email in error please notify
the system manager.

This footnote also confirms that this email message has been swept
for the presence of computer viruses.


********************​********************​********************​**********
Attachments

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

RE: [argouml-users] argo won't run. 1.1 problem ? Dave O'Donnell <dave dot odonnell at entropy dot ie> Dave O'Donnell <dave dot odonnell at entropy dot ie> 2001-08-08 02:20:48 PDT
Messages per page: